/*  IMPORT FONTS  ============================================================================= */
@font-face {
    font-family: 'Helvetica43ExtendedLight';
    src: url('../fontes/Helvetica43ExtendedLight.eot');
    src: url('../fontes/Helvetica43ExtendedLight.eot') format('embedded-opentype'),
         url('../fontes/Helvetica43ExtendedLight.woff2') format('woff2'),
         url('../fontes/Helvetica43ExtendedLight.woff') format('woff'),
         url('../fontes/Helvetica43ExtendedLight.ttf') format('truetype'),
         url('../fontes/Helvetica43ExtendedLight.svg#Helvetica43ExtendedLight') format('svg');
}
@font-face {
    font-family: 'Helvetica53Extended';
    src: url('../fontes/Helvetica53Extended.eot');
    src: url('../fontes/Helvetica53Extended.eot') format('embedded-opentype'),
         url('../fontes/Helvetica53Extended.woff2') format('woff2'),
         url('../fontes/Helvetica53Extended.woff') format('woff'),
         url('../fontes/Helvetica53Extended.ttf') format('truetype'),
         url('../fontes/Helvetica53Extended.svg#Helvetica53Extended') format('svg');
}
@font-face {
    font-family: 'Helvetica63ExtendedMedium';
    src: url('../fontes/Helvetica63ExtendedMedium.eot');
    src: url('../fontes/Helvetica63ExtendedMedium.eot') format('embedded-opentype'),
         url('../fontes/Helvetica63ExtendedMedium.woff2') format('woff2'),
         url('../fontes/Helvetica63ExtendedMedium.woff') format('woff'),
         url('../fontes/Helvetica63ExtendedMedium.ttf') format('truetype'),
         url('../fontes/Helvetica63ExtendedMedium.svg#Helvetica63ExtendedMedium') format('svg');
}




/* BASIC PAGE SETUP ============================================================================= */

body {
	margin : 0 auto;
	padding : 0;
	font : 100%/1.4 'Helvetica43ExtendedLight', 'Open Sans', sans-serif ;
	color : #000;
	text-align: center;
	/* Animation Property */
	animation-property: width;
	animation-property: height;
	transition-duration: 1s;
	/* webkit */
	-webkit-animation-property: width;
	-webkit-animation-property: height;
	-webkit-transition-duration: 1s;
	/* moz */
	-moz-animation-property: width;
	-moz-animation-property: height;
	-moz-transition-duration: 1s;
	/* opera */
	-o-animation-property: width;
	-o-animation-property: height;
	-o-transition-duration: 1s;
}
button, input, select, textarea {
	font-family : 'Helvetica53Extended', 'Open Sans', sans-serif ;
	color : #333;
}
/*  HEADINGS  ============================================================================= */

h1, h2, h3, h4, h5, h6 {
	font-family: 'Helvetica53Extended', 'Open Sans', sans-serif ;
	font-weight : normal;
	margin-top: 10px;
	letter-spacing: -1px;
}
h1 {
	color: #000;
	margin-bottom : 0.2em;
	font-size : 6em; /* 96 / 16 */
	line-height : 1.4;
}
h2 {
	margin : .5em 0;
	font-size : 2.75em; /* 40 / 16 */
	line-height : 1.2em;
	color: #a60f15;
}
h3 {
	color: #333;
	margin-bottom : 0.3em;
	letter-spacing: -1px;
	font-size : 1.75em; /* 28 / 16 */
	line-height : 1.3em;
}
h4 {
	color: #444;
	margin-bottom : 0.5em;
	font-size : 1.5em; /* 24 / 16  */
	line-height : 1.25em;
}
h5 {
	color: #555;
	margin-bottom : 1.25em;
	font-size : 1em; /* 20 / 16 */
}
h6 {
	color: #666;
	font-size : 1em; /* 16 / 16  */
}
/*  TYPOGRAPHY  ============================================================================= */

p, ol, ul, dl, address {
	margin : 1.5em 0;
	font-size : 1em; /* 16 / 16 = 1 */
}
p {
	hyphens : auto;
}
p.center {
	text-align: center;
}
.and {
	font-size: 1.5em; /* 24 / 16 */
}
.heart {
	font-size: 1.5em; /* 24 / 16 */
}
ul, ol {
	margin : 0 0 1.5em 0;
	padding : 0 0 0 24px;
}
li ul, li ol {
	margin : 0;
	font-size : 1em; /* 16 / 16 = 1 */
}
dl, dd {
	margin-bottom : 1.5em;
}
dt {
	font-weight : normal;
}
b, strong {
	font-weight : bold;
}
hr {
	display : block;
	margin : 2em 0;
	padding : 0;
	height : 1px;
	border : 0;
	border-top : 1px solid #ccc;
}
small {
	font-size : 1em; /* 16 / 16 = 1 */
}
sub, sup {
	font-size : 75%;
	line-height : 0;
	position : relative;
	vertical-align : baseline;
}
sup {
	top : -.5em;
}
sub {
	bottom : -.25em;
}
.subtext {
	color: #666;
}
/* LINKS =============================================================================  */

a {
	color : #a60f15;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-decoration: none;
	outline : 0;
}
a.opaco {
	opacity:.5
}
a:hover {
	color : #a60f15;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-decoration: none;
	outline : 0;
	opacity:1
}
/* IMAGES ============================================================================= */

img {
	border : 0;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
img.floatleft {
	float: left;
	margin: 0 10px 0 0;
}
img.floatright {
	float: right;
	margin: 0 0 0 10px;
}
/* TABLES ============================================================================= */

table {
	border-collapse : collapse;
	border-spacing : 0;
	margin-bottom : 1.4em;
	width : 100%;
}
th, td, caption {
	padding : .25em 10px .25em 5px;
}
tfoot {
	font-style : italic;
}
caption {
	background-color : transparent;
}
/* FORMS ============================================================================= */

form {
	margin : 0;
}
fieldset {
	margin-bottom : 1.5em;
	padding : 0;
	border-width : 0;
}
legend {
*margin-left : -7px;
	padding : 0;
	border-width : 0;
}
label {
	font-weight : normal;
	cursor : pointer;
	display: block;
	margin: 0;
	position: relative;
	top: 0;
	left: 0;
}
label.inline {
	display: inline;
	margin: 0;
}
label span {
	color: #666;
	font-size: 0.9em;
}
label span.right {
	position: absolute;
	bottom: 0;
	right: 1em;
	text-align: right;
}
label.disabled {
	color: #ccc;
}
button, search, input, select, textarea {
	font-size : 100%;
	margin : 0;
	vertical-align : baseline;
    *vertical-align : middle;
}
button, input {
	line-height : normal;
 *overflow : visible;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	padding: 0.5em 1em;
	margin: 0;
	cursor : pointer;
	text-shadow: 0 1px 0 #fff;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing : border-box;
}
input[type="search"] {
	box-sizing : content-box;
}
button::-moz-focus-inner, input::-moz-focus-inner {
 padding : 0;
 border : 0;
}
input, textarea {
  margin: 0;
  border: 1px solid #bcbcbc;
  font-size: 1.2em;
  padding: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: #fff;
  line-height: 1.2em;
}
textarea {
	resize: none
}
input::-webkit-input-placeholder, input:-moz-placeholder, .placeholder {
 color:#bbb;
}
input::-moz-focus-inner {
 border:0;
}
input[disabled="disabled"], input.disabled {
	color: #999;
	background: #f5f5f5;
	-moz-box-shadow: inset 0px 0px 2px #ddd;
	-webkit-box-shadow: inset 0px 1px 2px #ddd;
	box-shadow: inset 0px 1px 2px #ddd;
}


/* Colors for form validity */
input:valid, textarea:valid {
}
 input:invalid, textarea:invalid {
-webkit-box-shadow : 0 0 2px #f00;
-moz-box-shadow : 0 0 2px #f00;
box-shadow : 0 0 2px #f00;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid {
 background-color : #ccc;
}
/*  MAIN LAYOUT	============================================================================= */
#wrapper {
	width: 100%;
	position: relative;
	text-align: left;
}
#headcontainer {
	width: 100%;
	display: inline-block;
	float: left;
	position: relative;
	z-index: 1;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
header {
  clear: both;
  width: 90%;
  font-size: 0.8125em;
  max-width: 90em;
  margin: 0 auto;
}
#maincontentcontainer {
	width: 100%;
}
.maincontent {
	clear: both;
	width: 90%;
	font-size: 0.8125em;
	max-width: 90em;
	margin: 0 auto;
	padding: 1em 0px;
	color: #333;
	line-height: 1.5em;
	position: relative;
}
#footercontainer {
	width: 100%;
	background-image:url(../images/footer/bg-footer.gif);
}
footer {
	clear: both;
	width: 90%;
	font-size: 0.8125em;
	max-width: 90em;
	margin: 0 auto;
	padding: 0;
	color: #999;
	text-align: center;
	margin-bottom: 1em;
}
ul.pagefooterlist, ul.pagefooterlistimages {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.pagefooterlist li, ul.pagefooterlistimages li {
	clear: left;
	margin: 0px;
	padding: 0px 0px 3px 0px;
	display: block;
	line-height: 1.5em;
	font-weight: normal;
	background: none;
}
/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
/*  GLOBAL OBJECTS ============================================================================= */

.breaker {
	clear: both;
}
.group:before, .group:after {
	content: "";
	display: table;
}
.group:after {
	clear: both;
}
.group {
	zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
/* VENDOR-SPECIFIC ============================================================================= */

html {
	-webkit-overflow-scrolling : touch;
	-webkit-tap-highlight-color : rgb(52,158,219);
	-webkit-text-size-adjust : 100%;
	-ms-text-size-adjust : 100%;
}
.clearfix {
	zoom : 1;
}

::-webkit-selection {
background : rgb(23,119,175);
color : rgb(250,250,250);
text-shadow : none;
}

::-moz-selection {
	background : rgb(23,119,175);
	color : rgb(250,250,250);
	text-shadow : none;
}
::selection {
	background : rgb(23,119,175);
	color : rgb(250,250,250);
	text-shadow : none;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance : button;
}

::-webkit-input-placeholder {
	font-size : .875em;
	line-height : 1.4;
}
 input:-moz-placeholder {
	font-size : .875em;
	line-height : 1.4;
}
.ie7 img, .iem7 img {
	-ms-interpolation-mode : bicubic;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing : border-box;
}
input[type="search"] {
	-webkit-box-sizing : content-box;
	-moz-box-sizing : content-box;
}
 button::-moz-focus-inner, input::-moz-focus-inner {
	padding : 0;
	border : 0;
}
p {
	/* http://www.w3.org/TR/css3-text/#hyphenation */
	-webkit-hyphens : auto;
	-webkit-hyphenate-character : "\2010";
	-webkit-hyphenate-limit-after : 1;
	-webkit-hyphenate-limit-before : 3;
	-moz-hyphens : auto;
	font-family: 'Helvetica43ExtendedLight', 'Open Sans', sans-serif ;
	font-size: 1.2em;
	line-height: 1.3em;
}

/* ESTILOS DA PAGINA */
h1.logo {
  font-size: 100%;
  margin: 2.2em 0;
}
.copyright {
  margin: .5em auto;
  float: left;
  text-align: center;
  width: 100%;
}
.brand-usina {
	width: 98px;
	height: 22px;
	background: transparent url("../images/logo-usina-da-criacao-preto.png") no-repeat;
	display: inline-block;
	text-indent: -9999em;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	overflow: hidden;
}
.alinhamento-centro {
	text-align: center
}
div.col.div-alinhamento-centro{
  margin: 0 auto;
  float: none;
}
.alinhamento-esquerda {
	text-align: left
}
footer p {
	color: #FFF;
	font-style: italic;
	font-size: 1em;
	font-family: 'Open Sans', sans-serif;
}
ul.slides .div-descricao h3 {
	font-size: 2.63em;
	color:#d6121b;
	font-family: 'Helvetica43ExtendedLight', 'Open Sans', sans-serif ;
	font-weight: 300;
	margin-bottom:0;
	margin-top: 1em;
}
ul.slides .div-descricao h2 {
	font-size: 4.85em;
    color:#d6121b;
    font-family: 'Helvetica43ExtendedLight', 'Open Sans', sans-serif ;
    font-weight: 600;
	margin-top: 0;
}
ul.slides .div-descricao p {
	font-weight: 300;
	color: #393939;
	font-size: 1.3em;
	text-align: left;
}
ul.slides .div-descricao {
    position: absolute;
    z-index: 333;
    bottom: 2em;
    margin-left: 6em;
    background-color: rgba(235, 235, 235, .8);
    padding: 0 1em;
}
ul.slides .div-descricao button {
  background-color: #d7111b;
  border: none;
  outline: none;
  color: #FFF;
  font-weight: bolder;
  font-size: 1.55em;
  line-height: 1.5em;
}
.breadcrumb {
	font-size: 1.15em;
	margin-bottom: 1em;
	color: #a60f15;
    font-family: 'Open Sans', sans-serif;
}
.breadcrumb ul {
	display: inline;
	margin: 0;
	padding: 0 0.5em;
}
.breadcrumb ul li {
	display: inline-block;
	margin-right: 5px;
	color: #a60f15;
	font-weight: bold;
	text-transform: capitalize;
}
.breadcrumb ul li a{
	color: #a60f15;
}
.breadcrumb ul li::after {
	content: ">";
	margin: 0 0 0 5px;
}
.breadcrumb ul li.no-after::after {
	content: "";
}


/* PAGINA E FORMULARIO DE CONTATO */
form#form-contato { text-align: left; }
#form-contato input,
#form-contato textarea {
    width: 97.5%;
    border: 1px solid #dfe0e0;
    background-color: #FFF;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    outline: none;
    color: #6e6e6e;
    padding-left: 1em;
    font-family: 'Helvetica53Extended', 'Open Sans', sans-serif;
    border-radius: 0;
    outline: none;
    padding: .6em 0.3em .7em 1em;
	font-size: 1em;
	display: block;
	    margin: 0;
    margin-top: 1em;
    margin-bottom: 0.3em;
}
#form-contato textarea {
	height: 20em;
}
label.error {
	color: red;
	vertical-align: top;
	font-size: .85em;
	background-color: #F7F7F7;
	border: 1px solid #DCDCDC;
	padding: .3em 1em;
	margin: 0 0 1em 0;
	width: auto;
	float: left;
	display: block;
	font-family: verdana;
}
::-webkit-input-placeholder {
	color: #000;
	font-family: 'Helvetica53Extended';
	font-size: 1em;
}
:-moz-placeholder {
	color: #000;
	font-family: 'Helvetica53Extended';
	font-size: 1em;
}
::-moz-placeholder {
	color: #000;
	font-family: 'Helvetica53Extended';
	font-size: 1em;
}
:-ms-input-placeholder {
	color: #000;
	font-family: 'Helvetica53Extended';
	font-size: 1em;
}
#form-contato button{
  background-color: #6c6c6c;
  border: none;
  outline: none;
  height: 2.4em;
  margin: 0;
  padding: 0 1.5em;
  line-height: 2.4em;
  color: #FFF;
  text-shadow: none;
  margin-right: 1.5em;
}
#form-contato input[type="tel"] {
    width: 14em;
    min-width: 148px;
}

form#form-busca fieldset > button {
	border: none;
	background-color: transparent;
	position: absolute;
	top: -4px;
	right: 0;
	outline: none;
	font-size: 1.5em;
	width: 2.5em;
}
form#form-busca fieldset { position: relative; }
.busca.floatright { margin-top: 3em; }
.busca.floatright {
    display: none;
}
form#form-busca input {
  min-width: 22.994em;
  outline: none;
  height: 2.676em;
  font-family: 'Helvetica53Extended';
  font-size: .92em;
}
div#combo-pagina-home p { font-size: 1.84em; }
.col.destaque div span{
	display: block;
	font-family: 'Helvetica43ExtendedLight';
	margin: .5em 0;
	font-size: 2em;
	line-height:1em
}
.col.destaque div > a{ color:#000; }
.col.destaque div > a:hover{ color:#ba151a; -webkit-filter: saturate(200%);  -moz-filter: saturate(200%);  -ms-filter: saturate(200%);  -o-filter: saturate(200%);  filter: saturate(200%); }
.col.span_1_of_2.alinhamento-centro > a img {  box-shadow: 0px 1px 8px #5C5C5A !important; }
i.fa.fa-play-circle.rotate-to-left{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
    -ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); /* for IE8 */
}
span.saiba-mais > a {
    display:block
}
section.slider {
  position: relative;
  z-index: 0;
}

.nav-interna {
    background-color: #a4a4a4;
    width: 87%;
    margin: 5em 0 0 3em;
    padding: 0;
    clear: both;
    display: block;
}
.nav-interna li {
	font-size: 1.3em;
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 42px;
}
.nav-interna li a {
	color: #000;
	font-family: 'Helvetica53Extended';
	font-weight:300;
	display:block;
	padding:0 1em 0em 1em
}
.nav-interna li a:hover ,
.nav-interna li.ativo > a{
	color: #FFF;
}
div#combo-pagina-interna h2 {
  font-size: 25px;
}
div#combo-pagina-interna p {
  line-height: 1.5em;
  font-size: 1.4em;
  margin-top: 0em;
}
.section.group.conteudo-internas .col.span_5_of_7 > ul,
.section.group.conteudo-internas .col.span_5_of_7 > ol{
    line-height: 1.5em;
    font-size: 1.4em;
}
.conteudo-link p > a {
    color: #333;
}

@media screen and (max-width: 1400px) {
	h1.logo {
	  font-size: 1em;
	}
}
@media only screen and (max-width: 949px) {
	 html, body {
		font-size:.9em;
	}
	h1.logo {
	  font-size: 100%;
	  margin: 1.2em 0;
	  max-width: 40em;
	}
}

@media screen and (max-width: 768px) {
	.div-descricao button{
		display:none;
	}
	.div-descricao {
	  font-size: .8em;
	}
}

@media screen and (max-width: 589px) {
	#form-contato {
	  width: 90%;
	  text-align: center;
	  margin: 0 auto;
	}
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width : 480px) {
	.nav-interna {
	  width: 100%;
	}
	.nav-interna {
	  margin: 2em 0;
	}
}

@media only screen
and (min-width : 320px)
and (max-width : 480px) {

}

/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px) {

}

/* iPhone 5 (portrait &amp; landscape)----------- */
@media only screen
and (min-width : 320px)
and (max-width : 568px) {

}


/* Menu media queries */
@media screen and (max-width: 55.1875em) {
	.cbp-spmenu-horizontal {
		font-size: 75%;
		height: 110px;
	}
	.cbp-spmenu-top {
		top: -110px;
	}
	.cbp-spmenu-bottom {
		bottom: -110px;
	}
}
 @media screen and (max-height: 26.375em) {
	.cbp-spmenu-vertical {
		font-size: 90%;
		/*width: 190px;*/
	}
	.cbp-spmenu-left,  .cbp-spmenu-push-toleft {
		left: -190px;
	}
	.cbp-spmenu-right {
		right: -190px;
	}
	.cbp-spmenu-push-toright {
		left: 190px;
	}
}
#showLeftPush {
	display: none;
	margin-right: .5em;
	font-size: 3em;
	text-align: right;
}
.cbp-spmenu h3 {display: none;}

/* #Media Queries */
@media screen and (min-width: 768px) {
	nav{width:auto;font-family: 'Helvetica53Extended', 'Open Sans', sans-serif ;}
	nav#cbp-spmenu-s1 {
	  background-color: #959595;
	  float: left;
	  display: block;
	  width: 100%;
	  box-shadow: 0px 3px 10px -2px #5C5C5A !important;
	}
	ul#menu{
		clear: both;
		width: 90%;
		font-size: 0.8125em;
		max-width: 90em;
		margin: 0 auto;
		padding:0;
	}
	ul#menu > li{
		display: inline-block;
		float: left;
		line-height: 3.5em;
		margin: 0 2px;
		font-size: 1.23em;
		position: relative;
	}
	ul#menu > li:first-child{margin-left:0}
	ul#menu > li:last-child{margin-right:0}
	ul#menu > li > a:hover,
	ul#menu > li > a.ativo{background-color:#a60f15; color:#FFF}
	ul#menu > li > a {
		display: block;
		padding: 0 2em;
		text-align: center;
		color:#000;
		position:relative;
		z-index: 2;
	}
	ul#menu > li:hover > ul.sub-menu {display:block;}
	ul.sub-menu {
		position: absolute;
		list-style: none;
		text-align: left;
		display: none;
		left: 0;
		padding: 0;
		margin: 0;
		box-sizing: border-box;
    z-index: 3 !important;
		line-height: 2.5em;
	}
	ul.sub-menu:hover{display:block}
	ul.sub-menu li {
		display: inline-block;
		text-align: left;
		white-space: nowrap;
		background-color: #959595;
		width: 100%;
		padding: .2em 2em;
	}
	ul.sub-menu li a{
    font-size: 13px;
		color:#FFF;
		display: block;
		vertical-align: middle;
		/* Animation Property */
		-webkit-transition: all .5s ease;
		-moz-transition: all .5s ease;
		transition: all .5s ease;
	}
	ul.sub-menu li a:hover{
		color:#a60f15;
		/* Animation Property */
		-webkit-transition: all .5s ease;
		-moz-transition: all .5s ease;
		transition: all .5s ease;
	}
	ul.sub-menu li img {
		vertical-align: sub;
		width: 2em;
	}
}
@media only screen and (max-width: 767px) {
	/* Menu style */
	/* General styles for all menus */
	.cbp-spmenu {
		background: #FAFAFA;
		position: fixed;
	}
	.cbp-spmenu h3 {
		color: #5B5B5B;
		font-size: 1.9em;
		padding: 15px;
		margin: 0;
		background: #E9E9E9;
		display:block;
	}
	.cbp-spmenu a {
		display: block;
		color: #333;
		font-size: 15px;
		font-weight: normal;
		line-height: 20px;
	}
	.cbp-spmenu a:hover {
		background: #E9E9E9;
	}
	.cbp-spmenu a:active {
		background: #E9E9E9;
	}
	nav#cbp-spmenu-s1 ul {
		margin: 0;
		padding: 0;
		text-align: left;
	}
	nav#cbp-spmenu-s1 {
		text-align: left;
	}
	/* Orientation-dependent styles for the content of the menu */

	.cbp-spmenu-vertical {
		width: 240px;
		height: 100%;
		top: 0;
		z-index: 1000;
	}
	.cbp-spmenu-vertical a {
		border-bottom: 1px solid #E5E5E5;
		padding: 1em;
	}
	/* Vertical menu that slides from the left or right */

	.cbp-spmenu-left {
		left: -240px;
	}
	.cbp-spmenu-right {
		right: -240px;
	}
	.cbp-spmenu-left.cbp-spmenu-open {
		left: 0px;
		z-index: 67878678678;
	}
	.cbp-spmenu-right.cbp-spmenu-open {
		right: 0px;
	}
	/* Horizontal menu that slides from the top or bottom */

	.cbp-spmenu-top {
		top: -150px;
	}
	.cbp-spmenu-bottom {
		bottom: -150px;
	}
	.cbp-spmenu-top.cbp-spmenu-open {
		top: 0px;
	}
	.cbp-spmenu-bottom.cbp-spmenu-open {
		bottom: 0px;
	}
	/* Push classes applied to the body */

	.cbp-spmenu-push {
		overflow-x: hidden;
		position: relative;
		left: 0;
	}
	.cbp-spmenu-push-toright {
		left: 240px;
	}
	.cbp-spmenu-push-toleft {
		left: -240px;
	}
	.cbp-spmenu li:hover > ul {
	  display: block;
	}
	.cbp-spmenu li > ul {
	  display: none;
	}
	.cbp-spmenu li ul li {
		background-color:#efefef;
	}
	.cbp-spmenu li ul li a {
		font-size:.8em;
		border:none
	}
	.cbp-spmenu-vertical li ul a {
	  padding: .5em 1.5em;
	}
	/* Transitions */

	.cbp-spmenu, .cbp-spmenu-push {
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	nav.menu-mobile {
	  text-align: right;
	}
	#showLeftPush {
		margin: .2em 0.5em;
		font-size: 3em;
		text-align: right;
		right: 0;
		position: relative;
		display: inline-block;
		cursor:pointer
	}
	#showLeftPush ul {
		width: 100%;
		display: none;
	}
	#showLeftPush.align-center > ul, #showLeftPush.align-right ul ul {
		text-align: left;
	}
	#showLeftPush ul li, #showLeftPush ul ul li, #showLeftPush ul li:hover > ul > li {
		width: 100%;
		height: auto;
		border-top: 1px solid rgba(120, 120, 120, 0.15);
	}
	#showLeftPush ul li a, #showLeftPush ul ul li a {
		width: 100%;
	}
	#showLeftPush > ul > li, #showLeftPush.align-center > ul > li, #showLeftPush.align-right > ul > li {
		float: none;
		display: block;
	}
	#showLeftPush ul ul li a {
		padding: 0 20px 0 30px;
		font-size: 12px;
		color: #000000;
		background: none;
	}
	#showLeftPush ul ul li:hover > a, #showLeftPush ul ul li a:hover {
		color: #000000;
	}
	#showLeftPush ul ul ul li a {
		padding-left: 40px;
	}
	#showLeftPush ul ul, #showLeftPush ul ul ul {
		position: relative;
		left: 0;
		right: auto;
		width: 100%;
		margin: 0;
	}
	#showLeftPush > ul > li.has-sub > a::after, #showLeftPush ul ul li.has-sub > a::after {
		display: none;
	}
	#showLeftPush #menu-button {
		display: block;
		padding: 20px;
		color: #000000;
		cursor: pointer;
		font-size: 12px;
		text-transform: uppercase;
	}
	#showLeftPush #menu-button::after {
		content: '';
		position: absolute;
		top: 20px;
		right: 20px;
		display: block;
		width: 15px;
		height: 2px;
		background: #000000;
	}
	#showLeftPush #menu-button::before {
		content: '';
		position: absolute;
		top: 25px;
		right: 20px;
		display: block;
		width: 15px;
		height: 3px;
		border-top: 2px solid #000000;
		border-bottom: 2px solid #000000;
	}
	#showLeftPush .submenu-button {
		position: absolute;
		z-index: 10;
		right: 0;
		top: 0;
		display: block;
		border-left: 1px solid rgba(120, 120, 120, 0.15);
		height: 22px;
		width: 50px;
		cursor: pointer;
	}
	#showLeftPush .submenu-button::after {
		content: '';
		position: absolute;
		top: 6px;
		left: 25px;
		display: block;
		width: 1px;
		height: 11px;
		background: #000000;
		z-index: 99;
	}
	#showLeftPush .submenu-button::before {
		content: '';
		position: absolute;
		left: 20px;
		top: 11px;
		display: block;
		width: 11px;
		height: 1px;
		background: #000000;
		z-index: 99;
	}
	#showLeftPush .submenu-button.submenu-opened:after {
		display: none;
	}
	#showLeftPush ul li ul li {
		height: inherit;
		min-width: 185px;
	}
	#showLeftPush ul li > ul li a {
		height: 21px;
		white-space: nowrap;
		line-height: 22px;
		padding-left: 35px;
	}
	#showLeftPush ul li ul li li a {
		padding-left: 60px;
	}
	#showLeftPush ul li.has-sub ul li li:last-child,  #showLeftPush ul li.has-sub ul li:last-child {
		border-bottom: 1px solid rgba(120, 120, 120, 0.15)
	}
	#showLeftPush ul {
		background-color: #fff !important
	}
	ul.sub-menu li a img {
    	display: none;
	}
	ul.sub-menu li {
		font-size: 1.3em;
	}
}
@media screen and (min-width: 768px) and (max-width: 859px) {
	ul#menu > li {
	  margin: 0 .85%;
	}
}
@media screen and (min-width: 768px) and (max-width: 1314px) {
	ul#menu > li > a {  padding: 0 5px; }
}
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */
textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
textarea:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */


.col.span_5_of_7.treinamentos h2:first-child {
        margin: .5em 0;
}

.col.span_5_of_7.treinamentos h2 {
    margin-top: 3em;
}

/*New code*/

.menuLinks {
  font-size: 10px;
}
